Bug 118204 - (IDE FLOPPY)freezes on attempt to mount LS-120 super floppy
Summary: (IDE FLOPPY)freezes on attempt to mount LS-120 super floppy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-13 14:17 UTC by Norbert Roma
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-05 15:36:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Norbert Roma 2004-03-13 14:17:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
Kernel detects a superfloppy device.  It the disk is present at boot
time, the machine freezes during boot.  When attempt is made to mount
the super floppy inserted after the system is up, the machine freezes
completely (no ping response on the eth0).  The test floppy has an
ext2 filesystem created on another laptop running FC1.

Version-Release number of selected component (if applicable):
kernel-2.6.3-2.246

How reproducible:
Always

Steps to Reproduce:
1. Boot without super floppy in the drive
2. Put in a floppy and attempt to mount
3. Wait a second or two
    

Actual Results:  Complete freeze

Expected Results:  A mounted filesystem

Additional info:

Comment 1 Alan Cox 2004-05-03 17:47:32 UTC
Please try test3. With the test3 kernel the tests I've run on
ide-floppy are working


Comment 2 Norbert Roma 2004-05-05 13:23:13 UTC
It's working for me too now.  Thanks! -nr


Note You need to log in before you can comment on or make changes to this bug.